@charset "utf-8";

/* ----------------------------------------------
 ! archive
 ---------------------------------------------- */

#case-archive-wrap { padding:0 3.85vw 7.69vw; }
.case-archive-sec { border-bottom:1px #E5E5E5 solid; margin:0 0 10.25vw; padding:0 0 10.25vw; }
.case-archive-sec figure { margin:0 0 6.15vw; }
.case-archive-sec figure img { width:100%; height:auto; aspect-ratio:3/2; object-fit:cover; }
.case-archive-sec h2 { padding:0 2.56vw 4.1vw; font-weight:600; }
.case-archive-sec h2 a { line-height:1.6; font-size:4.1vw; color:#392B28; text-decoration:none; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; }
.case-archive-sec p { line-height:1.8; margin:0 0 4.1vw; padding:0 2.56vw; font-size:3.85vw; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden; }
.case-archive-cat { display:flex; flex-flow:row nowrap; padding:0 2.56vw; }
.case-archive-cat li { list-style:none; }
.case-archive-cat li:not(:last-child) { margin:0 1.03vw 0 0; }
.case-archive-cat a { display:table; padding:2.05vw 2.56vw; background:#2971A9; font-size:2.56vw; color:#fff; text-decoration:none; }

@media screen and (min-width:900px){
#case-archive-wrap { margin:0 auto; padding:0 0 2.9vw; }
#case-archive-wrap::after { content:""; display:block; width:18.55vw; }
.case-archive-sec { display:grid; grid-template-columns:300px 1fr; gap:0 40px; margin:0 0 2.17vw; padding:0 0 2.17vw; }
.case-archive-sec figure { grid-row:1/4; margin:0; }
.case-archive-sec figure img {}
.case-archive-sec h2 { height:3.62vw; margin:0 0 0.72vw; padding:0; }
.case-archive-sec h2 a { font-size:1.16vw; }
.case-archive-sec h2 a:hover { text-decoration:underline; }
.case-archive-sec p { margin:0 0 1.16vw; padding:0; font-size:1.09vw; -webkit-line-clamp:3; }
.case-archive-cat { padding:0; }
.case-archive-cat li {}
.case-archive-cat li:not(:last-child) { margin:0 0.29vw 0 0; }
.case-archive-cat a { padding:0.43vw 0.72vw; font-size:0.8vw; }
.case-archive-cat a:hover { opacity:0.7; transition:1s ease; }
}
@media screen and (min-width:1380px){
#case-archive-wrap { padding:0 0 40px; }
#case-archive-wrap::after { content:""; display:block; width:256px; }
.case-archive-sec { margin:0 0 30px; padding:0 0 30px; }
.case-archive-sec figure {}
.case-archive-sec figure img {}
.case-archive-sec h2 { height:50px; margin:0 0 10px; }
.case-archive-sec h2 a { font-size:16px; }
.case-archive-sec p { margin:0 0 16px; font-size:15px; }
.case-archive-cat {}
.case-archive-cat li {}
.case-archive-cat li:not(:last-child) { margin:0 4px 0 0; }
.case-archive-cat a { padding:6px 10px; font-size:11px; }
}




/* ----------------------------------------------
 ! single
 ---------------------------------------------- */

#case-single-content {}
#single-content-tit { line-height:1.5; padding:7.69vw 4.1vw 10.25vw; font-size:5.13vw; font-weight:500; }
#single-cat { display:flex; flex-flow:row nowrap; justify-content:end; padding:0 4.1vw; }
#single-cat li { list-style:none; }
#single-cat li:not(:last-child) { margin:0 1.03vw 0 0; }
#single-cat a { display:block; background:#2971A9; padding:2.05vw; font-size:2.56vw; color:#fff; text-decoration:none; }

@media screen and (min-width:900px){
#case-single-content {}
#single-content-tit { padding:2.9vw 0; font-size:2.17vw; }
#single-cat { padding:0; }
#single-cat li {}
#single-cat li:not(:last-child) { margin:0 0.29vw 0 0; }
#single-cat a { padding:0.58vw 1.45vw; font-size:0.87vw; }
}
@media screen and (min-width:1380px){
#case-single-content {}
#single-content-tit { padding:40px 0; font-size:30px; }
#single-cat {}
#single-cat li {}
#single-cat li:not(:last-child) { margin:0 4px 0 0; }
#single-cat a { padding:8px 20px; font-size:12px; }
}




#case-single-mv { padding:0 0 10.25vw; }
.case-single-mv-box {}
.case-single-mv-box:not(:first-of-type) { margin-top:5.13vw; }
.case-tab-box { display:flex; flex-flow:row nowrap; }
.case-tab { display:flex; justify-content:center; align-items:center; width:50%; height:12.82vw; background:#C7C7C7; font-size:4.1vw; color:#384658; font-weight:600; list-style:none; }
.case-mv-box { display:none; background:#EDF4FA; padding:5.13vw; }
.case-mv-box dt { padding:0 0 5.13vw; }
.case-mv-box dt img { width:100%; height:auto; }
.case-mv-box dd { line-height:1.6; text-align:center; font-size:4.1vw; }
.case-tab-on { background:#4896CA; color:#fff; }
.case-mv-on { display:block !important; }

@media screen and (min-width:900px){
#case-single-mv { padding:0 0 2.9vw; }
.case-single-mv-box {}
.case-single-mv-box:not(:first-of-type) { margin-top:2.17vw; }
.case-tab-box { width:57.97vw; margin:0 auto; }
.case-tab { height:3.62vw; font-size:1.16vw; }
.case-tab:hover { cursor:pointer; }
.case-mv-box { width:57.97vw; margin:0 auto; padding:3.62vw 5.07vw; }
.case-mv-box dt { padding:0 0 1.45vw; }
.case-mv-box dt img {}
.case-mv-box dd { font-size:1.16vw; }
}
@media screen and (min-width:1380px){
#case-single-mv { padding:0 0 40px; }
.case-single-mv-box {}
.case-single-mv-box:not(:first-of-type) { margin-top:30px; }
.case-tab-box { width:800px; }
.case-tab { height:50px; font-size:16px; }
.case-mv-box { width:800px; padding:50px 70px; }
.case-mv-box dt { padding:0 0 20px; }
.case-mv-box dt img {}
.case-mv-box dd { font-size:16px; }
}




#single-index-txt { line-height:2; border-bottom:1px #384658 solid; margin:0 5.13vw; padding:0 0 12.82vw; font-size:3.85vw; font-weight:500; }
#single-index-txt p {}
#single-index-txt p:not(:last-of-type) { padding:0 0 4.1vw; }

@media screen and (min-width:900px){
#single-index-txt { margin:0; padding:0 0 3.62vw; font-size:1.09vw; }
#single-index-txt p {}
#single-index-txt p:not(:last-of-type) { padding:0 0 1.16vw; }
}
@media screen and (min-width:1380px){
#single-index-txt { padding:0 0 50px; font-size:15px; }
#single-index-txt p {}
#single-index-txt p:not(:last-of-type) { padding:0 0 16px; }
}




#case-single-table { width:calc(100% - 10.26vw); margin:0 5.13vw; }
#case-single-table th {}
#case-single-table td {}
#case-cost-breakdown { background:#F5F5F5; margin:6.15vw 0 0; padding:4.61vw; }
#case-cost-breakdown h3 { border-bottom:0.5px #384658 solid; text-align:center; margin:0 0 5.13vw; padding:0 0 3.07vw; font-size:4.1vw; color:#2971A9; font-weight:600; }
#case-cost-breakdown div {}
#case-cost-breakdown div p { line-height:1.85; font-size:3.85vw; color:#384658; font-weight:500; }
#sub-case-risk-sec { background:#EEF8FD; padding:10.25vw 5.13vw; }
#sub-case-risk-sec h3 { padding:0 0 5.13vw; font-size:4.61vw; color:#357CAB; }
#case-risks-side-effects { height:71.79vw; overflow-y:scroll; line-height:1.84; background:#fff; padding:4.1vw; font-size:3.33vw; }
#case-explanation { line-height:1.85; border-bottom:1px #384658 solid; margin:0 5.13vw; padding:0 0 12.82vw; font-size:3.85vw; }

@media screen and (max-width:899px){
#case-single-table tr { display:flex; flex-flow:column wrap; }
#case-single-table th { width:100% !important; border-right:none; }
#case-single-table td { width:100% !important; border-right:none; }
}
@media screen and (min-width:900px){
#case-single-table { width:100%; margin:0; }
#case-single-table th {}
#case-single-table td {}
#case-cost-breakdown { margin:1.74vw 0 0; padding:1.74vw; }
#case-cost-breakdown h3 { margin:0 0 1.45vw; padding:0 0 0.87vw; font-size:1.16vw; }
#case-cost-breakdown div {}
#case-cost-breakdown div p { font-size:1.09vw; }
#sub-case-risk-sec { padding:10.25vw 5.13vw; }
#sub-case-risk-sec h3 { padding:0 0 5.13vw; font-size:1.3vw; }
#case-risks-side-effects { height:16.66vw; padding:1.09vw; font-size:0.94vw; }
#case-explanation { margin:0; padding:0 0 3.62vw; font-size:1.09vw; }
}
@media screen and (min-width:1380px){
#case-single-table {}
#case-single-table th {}
#case-single-table td {}
#case-cost-breakdown { margin:24px 0 0; padding:24px; }
#case-cost-breakdown h3 { margin:0 0 20px; padding:0 0 12px; font-size:16px; }
#case-cost-breakdown div {}
#case-cost-breakdown div p { font-size:15px; }
#sub-case-risk-sec { padding:50px 40px; }
#sub-case-risk-sec h3 { padding:0 0 24px; font-size:18px; }
#case-risks-side-effects { height:230px; padding:15px; font-size:13px; }
#case-explanation { padding:0 0 50px; font-size:15px; }
}




.main-select-archive { margin:0 0 10.3vw; padding:7.69vw; }
.main-select-archive div { padding:0 0 5.13vw; position:relative; }
.main-select-archive div.select-a-on:after { transform:rotate(0) !important; }
.main-select-archive select { width:100%; height:12.82vw; background:#fff url(../img/common/ico_arrow_select.svg) right 4.54% top 50% no-repeat; background-size:3.59vw auto; border-radius:2.05vw; border:1px #E5E5E5 solid; text-align:center; padding:0 5.13vw; font-size:4.1vw; color:#384658; font-family:'Zen Maru Gothic'; font-style:normal; font-weight:500; appearance:none; }
.main-select-archive option { background:#fff; text-align:center; color:#384658; }
.main-select-archive #select { margin:0 0 2.56vw; }

@media screen and (min-width:900px){
.main-select-archive { display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; margin:0 0 2.17vw; padding:1.45vw 0; }
.main-select-archive div { padding:0; }
.main-select-archive div:hover { opacity:0.7; transition: all 1s; }
.main-select-archive select { width:31.15vw; height:3.62vw; background-size:1.01vw auto; border-radius:0.29vw; padding:0 1.45vw; font-size:1.16vw; }
.main-select-archive select:hover { cursor:pointer; }
.main-select-archive option {}
.main-select-archive #select { margin:0; }
}
@media screen and (min-width:1380px){
.main-select-archive { margin:0 0 30px; padding:20px 0; }
.main-select-archive div {}
.main-select-archive select { width:430px; height:50px; background-size:14px auto; border-radius:4px; padding:0 20px; font-size:16px; }
.main-select-archive option {}
.main-select-archive #select {}
}




#nav-prev-next { display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; margin:0 5.13vw; padding:6.15vw 0; position:relative; }
.btn-nav-prev-next {}
.btn-nav-prev-next a { display:flex; justify-content:center; align-items:center; height:15.38vw; background:#357cab; font-size:4.1vw; color:#fff; text-decoration:none; }
#prev-more { width:28%; }
#single-more { width:40%; }
#next-more { width:28%; }

@media screen and (min-width:900px){
#nav-prev-next { width:43.47vw; margin:0 auto; padding:0 0 4.35vw; }
.btn-nav-prev-next {}
.btn-nav-prev-next a { height:4.35vw; font-size:1.16vw; }
.btn-nav-prev-next a:hover { opacity:0.7; transition: all 1s; }
}
@media screen and (min-width:1380px){
#nav-prev-next { width:600px; padding:0 0 60px; }
.btn-nav-prev-next {}
.btn-nav-prev-next a { height:60px; font-size:16px; }
}




